Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

NEW TOP BAR AND UPDATE DEMAND

  • 1 réponse
  • 1 a ce problème
  • 1 vue
  • Dernière réponse par SafeBrowser

more options

I have a desktop and a laptop. Both are on 9.0.1.

The laptop has the new google menu and is happy with Firefox version on the start page.

The desktop has the older black top bar menu. It also displays a message below the search bos on the start page. "You're not on the latest version of Firefox. Upgrade today to get the best of the Web!" I have downloaded and reinstalled 9.0.1 to no avail. The hep about page says I am up to date?

Help!

Thanks, Bill Gargan

I have a desktop and a laptop. Both are on 9.0.1. The laptop has the new google menu and is happy with Firefox version on the start page. The desktop has the older black top bar menu. It also displays a message below the search bos on the start page. "You're not on the latest version of Firefox. Upgrade today to get the best of the Web!" I have downloaded and reinstalled 9.0.1 to no avail. The hep about page says I am up to date? Help! Thanks, Bill Gargan

Toutes les réponses (1)

more options

You may see that erroneous update message below the Google search box on www.google.com/firefox which is the old Firefox default home page. It appears that page is no longer being maintained by Google. You appear to have the latest Firefox version.

If you want the Google search page as your home page, change your home page to about:home (a new, updated version of the old Google/Firefox home page is now built-in to Firefox).

Also see --> https://support.mozilla.com/en-US/kb/Finding+your+Firefox+version
You can also see your version on the Help > Troubleshooting Information display


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary: